## r-bioc-qvalue 2.38.0

=== DESCRIPTION ===
Package: qvalue
Type: Package
Title: Q-value estimation for false discovery rate control
Version: 2.38.0
Date: 2015-03-24
Authors@R: as.person(c(
    "John D. Storey <jdstorey@princeton.edu> [aut, cre]", 
    "Andrew J. Bass <ajbass@emory.edu> [aut]", 
    "Alan Dabney [aut]",
    "David Robinson [aut]",
    "Gregory Warnes [ctb]"
  ))
Maintainer: John D. Storey <jstorey@princeton.edu>, Andrew J. Bass
 <ajbass@emory.edu>
biocViews: MultipleComparisons
Description: This package takes a list of p-values resulting from the
    simultaneous testing of many hypotheses and estimates their
    q-values and local FDR values. The q-value of a test measures
    the proportion of false positives incurred (called the false
    discovery rate) when that particular test is called significant.
    The local FDR measures the posterior probability the null
    hypothesis is true given the test's p-value. Various plots
    are automatically generated, allowing one to make sensible
    significance cut-offs. Several mathematical results have
    recently been shown on the conservative accuracy of the
    estimated q-values from this software. The software can be
    applied to problems in genomics, brain imaging, astrophysics,
    and data mining.
VignetteBuilder: knitr
Imports: splines, ggplot2, grid, reshape2
Suggests: knitr
Depends: R(>= 2.10)
URL: http://github.com/jdstorey/qvalue
License: LGPL
RoxygenNote: 5.0.1
git_url: https://git.bioconductor.org/packages/qvalue
git_branch: RELEASE_3_20
git_last_commit: 7673a25
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: no
Packaged: 2024-10-30 02:18:04 UTC; biocbuild
Author: John D. Storey [aut, cre],
  Andrew J. Bass [aut],
  Alan Dabney [aut],
  David Robinson [aut],
  Gregory Warnes [ctb]
